site_name: MkDocs Example
site_description: MkDocs Example
site_author: CERN Authoring
site_url: https://cern.ch/mkdocs-example

repo_name: GitLab
repo_url: https://gitlab.cern.ch/authoring/documentation/mkdocs-example
edit_uri: 'tree/master/docs'

theme:
    name: material

nav:
    - Introduction: index.md
    - 'Chapter 1': chapter_1.md
    - 'Chapter 2': chapter_2/index.md
    - 'MkDocs official documentation': https://www.mkdocs.org/
